CLASSICMENU-INDICATOR(1)

NAME
classicmenu-indicator - Classic application menu for desktop environments that support the AppIndicator protocol

SYNOPSIS

classicmenu-indicator [options]

DESCRIPTION

ClassicMenu Indicator is a simple application menu for all desktop environments that support the AppIndicator protocol.

OPTIONS

-h, --help
    show this help message and exit

--version
    show program’s version number and exit

-m, --show-menu
    Show menu at mouse pointer location. This requires an already running instance of ClassicMenu Indicator

-i, --ignore-running
    Start a new instance of ClassicMenu Indicator, even if there alread is one running

FILES

$HOME/.config/classicmenu-indicator
    Folder containing the configuration files

AUTHOR
Florian Diesch

COPYRIGHT
2014, Florian Diesch